Vocab Builder (Android) - Support #2391

WALKTHROUGH
08/30/2022 07:02 AM - sowmya subramaniam

Status: New

Priority: Immediate
Assignee: skandha ruban
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/30/2022

0%
0.00 hour
0.00 hour

Description

The verbal team needs clarity on how to go and check on what question the students have concerns with , how options are

generated etc .So the verbal team needs a COMPLETE WALKTHROUGH OF vocab app.

History

#1 - 08/30/2022 07:26 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 08/30/2022 07:29 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to skandha ruban

04/19/2025
